Redmine - Defect #8989

r6351 causes unexpected chars to be displayed in calendar

2011-08-05 11:59 - Arnaud Martel

Status: Closed Start date: 2011-08-05
Priority: Normal Due date:
Assignee: Toshi MARUYAMA % Done: 0%
Category: Calendar Estimated time: 0.00 hour
Target version:
Resolution: Affected version:
Description
Here is a screenshot:
# Filtres
@ Starut ouvert j Ajouter le filtre j
Mois | aofit j Année 2011 j o Appliquer 9 Effacer &#171; juillet | septembre &#187;
lundi mardi mercredi jeudi vendredi samedi dimanch
31 1 2 3 L 5 6 7
32 8 9 10 11 12 13 14
Related issues:
Related to Redmine - Feature #4796: Rails 3 support Closed 2010-02-10
Associated revisions
Revision 6406 - 2011-08-05 15:53 - Toshi MARUYAMA
fix calendar links for previous/next month (#8989).
History
#1 - 2011-08-05 14:30 - Toshi MARUYAMA
Related issue:
https://www.chiliproject.org/issues/557
#2 - 2011-08-05 15:56 - Toshi MARUYAMA
- Status changed from New to Closed
Fixed by r6406, thanks.
